#worries {
  position: relative;
  padding-top: 62px;
  padding-bottom: 125px;
  overflow-x: clip;
}
@media screen and (max-width: 999px) {
  #worries {
    padding-top: 30px;
    padding-bottom: 180px;
  }
}

#worries::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #e9e5de;
  clip-path: polygon(0 0, 100% 0, 100% 91%, 71% 100%, 30% 100%, 0% 91%);
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.worries__container {
}

.worries__container {
  max-width: 1048.72px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 999px) {
  .worries__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.worries__head {
  text-align: center;
}

.worries__head h3 {
  padding-top: 7px;
  padding-left: 11px;
  padding-bottom: 7px;
  border-radius: 8px;
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 26px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
  display: inline-block;
  width: 467px;
  background: #0048a3;
  border: 3px solid #fff;
  filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.16));
}

@media screen and (max-width: 999px) {
  .worries__head h3 {
    width: 100%;
    font-size: 20px;
  }
}

.worries__items {
  display: flex;
  margin-top: 29px;

  transform: translateX(24px);
  gap: 45px;
  align-items: flex-start;
}

@media screen and (max-width: 999px) {
  .worries__items {
    flex-direction: column;
    align-items: center;
    transform: translateX(0);
    gap: 60px;
  }
}

.worries__itemImage {
  width: 31.087%;
}

@media screen and (max-width: 999px) {
  .worries__itemImage {
    width: 100%;
  }
}

.worries__text {
  margin-top: -2px;
  width: 60%;
  background: #fff;
  filter: drop-shadow(7px 7px 12px rgba(113, 113, 113, 0.1));
  position: relative;
}

@media screen and (max-width: 999px) {
  .worries__text {
    margin-top: 0;
    width: 100%;
  }
}

.worries__text::before {
  position: absolute;
  display: block;
  content: "";
  left: -31px;
  top: 41.1%;
  background: url(../img/speech-bubble.svg) center center / contain no-repeat;
  width: 53px;
  height: 63.53px;
}
@media screen and (max-width: 999px) {
  .worries__text::before {
    top: -37px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
}

.worries__text::after {
  position: absolute;
  display: block;
  content: "";
  right: -6.1%;
  bottom: 0;
  background: url(../img/worries-charm.png) center center / contain no-repeat;
  z-index: 1;
  width: 112px;
  height: 165px;
}

@media screen and (max-width: 999px) {
  .worries__text::after {
    bottom: 100%;
  }
}

.worries__textItems {
  display: flex;
  flex-direction: column;
  padding-top: 42.5px;
  padding-bottom: 44px;
  gap: 10.5px;
  position: relative;
}

.worries__textItem {
  display: flex;
  align-items: center;
  background-image: linear-gradient(to right, #000 2px, transparent 2px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-left: 27px;
  padding-left: 14px;
  gap: 10px;
  align-items: flex-start;
  padding-bottom: 19px;
  background-image: linear-gradient(to right, #e8e8e8 5px, transparent 2px);
}

@media screen and (max-width: 999px) {
  .worries__textItem {
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
  }
}

.worries__textItemImage {
  width: 23.45px;
}

.worries__textItemContent {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 17px;
  letter-spacing: 0.08em;
  line-height: 27px;
  text-align: left;
  color: #000;
  transform: translateY(2px);
}

@media screen and (max-width: 999px) {
  .worries__textItemContent {
    width: calc(100% - 23.5px);
  }
}

.worries__textItemContent span {
  color: #5fbfd1;
  background: linear-gradient(transparent 50%, #ffff95 50%);
}

.worries__bottomHead {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  bottom: -104px;
  z-index: 1;
}

@media screen and (max-width: 999px) {
  .worries__bottomHead {
    bottom: -2%;
  }
}

.worries__bottomHead p {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #fff;
  background: #5fbfd1;
}

@media screen and (max-width: 999px) {
  .worries__bottomHead p {
    font-size: 20px;
  }
}

.worries__bottomHead p:first-child {
  padding-bottom: 5px;
  width: 412px;
}
.worries__bottomHead p:nth-child(2) {
  width: 560px;
  padding-bottom: 5px;
}

@media screen and (max-width: 999px) {
  .worries__bottomHead p:first-child {
    padding-bottom: 5px;
    width: 300px;
  }
  .worries__bottomHead p:nth-child(2) {
    width: 335px;
    padding-bottom: 5px;
  }
}

#worries .p-about1__sideScroll {
  bottom: 10%;
}
